{
    "success": true,
    "code": null,
    "desc": null,
    "timestamp": 1572418222382,
    "data": {
        "domain": "//activity.m.duibadev.com.cn",
        "credits": "0",
        "unitName": "金币",
        "consumerId": 500401005,
        "consumerCredits": 0,
        "loginJs": "<script>window.requirelogin = function(){alert('login from dev')}</script>"
    }
}